ZZZ(8)

NAME
zzz - suspend an ACPI or APM system

SYNOPSIS
zzz

DESCRIPTION
The zzz utility checks for ACPI or APM support and then suspends the system appropriately. For APM,

    apm -z

will be issued. For ACPI, the configured suspend state will be looked up, checked to see if it is supported and,

    acpiconf -s <state>

will be issued.

SEE ALSO
acpi(4), apm(4), acpiconf(8), apm(8)

AUTHORS
This manual page was written by Nate Lawson <njl@FreeBSD.org>.